# {{ ansible_managed }}
input_limit={{ search_index_etl_input_limit }}
output_schema={{ search_index_backend_metadata_schema_location }}
backend_api={{ search_index_backend_internal_metadataapi_url }}
backend_user={{ search_index_backend_api_metadata_manager_user }}
backend_pass={{ search_index_backend_api_metadata_manager_password }}
open_music_academy_api_url={{ search_index_etl_open_music_academy_api_url }}
open_music_academy_api_key={{ search_index_etl_open_music_academy_api_key }}
user_agent_header=User-Agent: OERSI-MetadataImportBot/0.1 ({{ search_index_host }}, https://oersi.org/resources/services/contact) OERSI-Import/0.1
